RubyGems.org

gtkmozembed

0.90.6

Ruby/GtkMozEmbed is a Ruby binding of GtkMozEmbed a widget embedding a Mozilla Gecko renderer.

installgem install gtkmozembed -v 0.90.6
Authors

The Ruby-GNOME2 Proejct Team

6,486 total downloads 1,301 for this version
Owners

Ee6ffca720cc428d70247dcd7377dd48

Gemfile
gem 'gtkmozembed', '~> 0.90.6'
Versions
  1. 1.0.0 July 13, 2011 (22 KB)
  2. 0.90.9 June 11, 2011 (22 KB)
  3. 0.90.8 March 3, 2011 (22 KB)
  4. 0.90.7 February 1, 2011 (25 KB)
  5. 0.90.6 January 29, 2011 (94 KB)
Runtime Dependencies
  1. gtk2 >= 0.90.6